
.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {
    width: 2.9375em ;
}
.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {
    width: 1.5625em ;
}
.br-10{
    border-radius: 10px;
}
.br-20{
    border-radius: 20px;
}
.color-black{
    color: #444;
}
.color-white{
    color: white !important;
}
.color-pink{
    color: rgba(244,65,248,1);
}
.color-light-gray{
    color: #ccc;
}
.text-strong{
    font-weight: bold;
}
.bg-white{
    background-color: white !important;
}
.bg-red{
    background-color: red !important;
}
.bg-dark{
    background: #3F3D56;
}
.line-gray{
    border: none;
    height: 1px;
    background-color: white;
}

.bg-blue-custom{
    background: linear-gradient(90deg, rgba(72,226,252,1) 10%, rgba(244,65,248,1) 100%);
    color: white !important;
} 
.bg-blue-line-custom{
    background: linear-gradient(90deg, rgba(72,226,252,1) 10%, #5566F2 100%);
    color: white !important;
} 
.bg-pink-custom{
    background: rgb(201,91,255);
    background: linear-gradient(134deg, rgba(201,91,255,1) 17%, rgba(110,106,217,1) 100%);
    color: white !important;
}
.bg-green-custom{
    background: rgb(59,240,120);
    background: linear-gradient(138deg, rgba(59,240,120,1) 17%, rgba(35,152,135,1) 100%);
    color: white !important;
}
.bg-yellow-custom{
    background: #FFDE5B;
    background: linear-gradient(138deg, #FFDE5B 17%, #FF502B 100%);
    color: white !important;
}
.grid-list{
    width: 100%;
    clear: both;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.grid-item{
    width: 49%;
}
.grid-item h3{
    font-size: 1.2rem;
    font-weight: bold;
}
.grid-item h3 span{
    font-size: 1rem;
    background: linear-gradient(90deg, rgba(72,226,252,1) 10%, rgba(244,65,248,1) 100%);
    color: white !important;
    border-radius: 100%;
    padding: 0px 7px;
}
.grid-item .card{
    background: none;
    min-height: 200px;
}
.hidden{
    display: none;
}
.card-header:first-child{
    border-radius: calc(0.50rem - 1px) calc(0.50rem - 1px) 0 0;
}
.box-price{
    border-radius: 5px;
    padding: 30px 5px;
    border: none !important;
}
.header-black{
    background: #3F3D56;
}
.header-black .nav-link,
.header-black button{
    border: white 1.5px solid;
    border-radius: 5px;
    margin-right: 5px;
}
.header-black .nav-link{
    color: white;
    padding: 0.5rem 0.4rem;
}
.header-black .nav-item .active{
    background: white;
    color: #3F3D56;
}  
.header-black .nav-link .badge{
    border-radius: 100%;
    background: white !important;
    color: #3F3D56;
} 
.header-black .active .badge{
    border-radius: 100%;
    color: white;
    background: #3F3D56  !important;
}
.dash-shadown{
    border-radius: 10px;
    box-shadow: 0px 0px 8px #ccc;
    border: none;
}
.table-custom thead th{
    font-weight: normal;
    font-family: 'Poppins'  !important;
}
.contact-title a{
    color: #FB28FB;
}

.how-it-works{
    width: 100%;
    border-radius: 8px;
    background-image: url(../images/how-it-works.jpg);
    background-size: cover;
    background-position: center;    
    height: auto;
    padding: 40px;
    color: white;
}
.favorites{
    background: rgb(63,61,86);
    background-image: linear-gradient(145deg, rgba(63,61,86,1) 0%, rgba(63,61,86,0.20632002801120453) 100%), url(../images/find-service.png);
    background-size: cover;
    background-position: center;  
    height: auto;
    padding: 40px;
    color: white;
    border-radius: 8px;
}
.favorites h1 small{
    font-size: 1rem !important;
}

.view-proposals .btn-toggle.btn-lg {
    margin: 0px 10px 10px 10px;
    position: relative;
    border: none;
    height: 1.3rem;
    width: 2.5rem;
    border-radius: 2rem;
    background: #868e96;
}
.view-proposals .btn-toggle.btn-lg > .toggle-handle {
    position: absolute;
    top: 0.15rem;
    left: 0.3125rem;
    width: 1rem;
    height: 1rem;
    border-radius: 1rem;
    background: #fff;
    transition: left .25s;
}
.view-proposals .btn-toggle.btn-lg.active > .toggle-handle {
    left: 1.2rem;
}

.box-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 20px);
    margin: 30px auto;
}
.box-list .box-item{
    width: 24%;
    text-align: center;
    height: 200px;
    border-radius: 15px;
    border: #868e96 2px solid;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.img-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.order-proposal-image{
    border-radius: 5px;
    box-shadow: #868e96 1px 1px 3px;
    margin-right: 10px;
}
.mark-custom{
    background-color: #656478;
    color: white;
    padding: 7px;
    border-radius: 5px;
}
.box-inbox{
    background: none !important;
    border: none !important;
}
.specfic.col-md-9 {
    border-left: 1px solid #ccc;
    font-size: 15px;
    max-width: 830px;
}
.notifications-dropdown{
    border-radius: 10px !important;
}
.notifications-dropdown h3{
    padding: 15px 10px;
    background: none !important;
}
.messages-dropdown{
    border-radius: 10px !important;
}
.messages-dropdown h3{
    padding: 15px 10px;
    background: none !important;
}
.form-custom label{
    font-weight: bold;
}
.form-custom .form-group{
    margin-top: 10px;
}
.remove-link{
    width: 30px;
    height: 30px;
    border: #C5C4CC solid 2px;
    background-color: #C5C4CC;
    color: #FFF;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tooltip {
    position: relative;
    display: inline-block;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }



#language_select,
#language_select option{
    -webkit-appearance: none;
}

#language_select{
    padding: 0 38px;
}


.donw-arrow::after{
    font-family: 'Fontawesome';
    content: "\f0dd";
    color: white;
    font-size: 20px;
    float: right;
    margin: -37px 7px 0 0;
}
.globo::before{
    font-family: 'Fontawesome';
    content: "\f0ac";
    color: white;
    font-size: 20px;
    float: left;
    margin: 4px 0 -40px 8px;
}

@media only screen and (max-width: 768px) {
    .breadcrumb a{
        width: 50%;
    }
    h1 {
        font-size: 1.7em;
    }
    h2 {
        font-size: 1.6em;
        font-weight: bold;
    }
    .header-black .nav-link {
        color: white !important;
        padding: 0.5rem 0.4rem;
        
    }
   
    .header-black .active{
        color: #3F3D56 !important;
    }
    .header-black .nav-link, .header-black button {
        border: white 1px solid;
        border-radius: 2px;
        margin-right: 0;
        font-size: 0.7rem;
    }
    
    .lead {
        font-size: 1rem;
        font-weight: 300;
    }
    
    .table{
        min-width: 1200px !important;
    }
    .grid-list{
        flex-direction: column;  
        align-items: center;      
    }
    .grid-item{
        width: 99%;
        margin-top: 20px;
    }
    .banner, .how-it-works{
        max-width: 98%;
    }

    .box-list{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        
    }
    .box-list .box-item{
        width: 100%;
        text-align: center;
        height: auto;
        border-radius: 10px;
        border: #868e96 2px solid;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        margin-top: 10px;
        padding: 20px 10px;
    }
    .box-list .box-item p{
        margin: 0;
    }
    #mobilemenu_and_logo{
        gap: 0;
    }
    
}
@media only screen and (max-width: 425px) {
 
     .search-query-home{
        width: 269px;
     }
     .slide_name {
        font-size: 2.2em;
     }
     .slide_desc {
        font-size: 1.19rem;
     }
    .title-cart{
        font-size: 1.5em !important;
    }
    h5, .h5 {
        font-size: 1rem;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .header-black .nav-item{
        width: 49%;
        margin-top: 10px;
    }
    .view-proposals .row {
        margin-right: 0; 
        margin-left: 0;
    }
    .breadcrumb{
        flex-direction: column;
    }
    .breadcrumb a{
        width: 100%;
    }
    .order-proposal-title{
        display: none;
    }
    .chat{
        margin-top: 70px;
    }

    #user_balance{
        display: none;
    }
    .dropdown_menu.align_right {
        right: 0;
        left: 0;
    }
    
    #user_menu_icons, #user_menu_and_balance {
        gap: min(1.5em, 3vw);
    }
    .seller_card {
        background: #fff;
        padding: 1.5em 10px;
        border-radius: var(--br_big);
        box-shadow: 0.25em 0.25em 1em #0000000f;
        max-width: 82%;
    }
    nav ul{
        margin: 0;
        padding: 0;
    }
    #category_filters {
        width: 60%;
    }
    #category_filters label{
        width: 100%;
    }
    .search_filters{
        flex-direction: column;
        gap: 0.9rem;
        width: 60%;
    }
    .select_transparent{
        width: 100%;
    }
    .selectlike::after {
        float: right;
    }
    .search_filters .dropdown_container{
        width: 100%;
    }
    .search_filters .select_solid{
        width: 100%;
    }
    .size-custom{
        width: 100%;
    }
    .view-proposals label{
        width: 200px;
    }
    
    .carousel-indicators, .preview_indicators,
    #proposal_breadcrumbs,
    #proposal_top_menu{
        display: none !important;
    }
    #proposal_top_menu a {
        color: #fff;
        width: 46%;
    }
    #proposal_tags a{
        width: 46% !important;
    }
    #reviews_select{
        margin-bottom: 30px;
    }
    .search-query-home{
        width: 230px;
     }
}
@media only screen and (max-width: 375px) {
   
     .search-query-home{
        width: 200px;
     }
   
     .slide_name {
        font-size: 2.18em;
     }
     .slide_desc {
        font-size: 1.04rem;
     }
     

    .withdraw{
        display: none;
    }
    .title-cart{
        font-size: 1.3em !important;
    }
    .header-black .nav-item{
        width: 100%;
        margin-top: 10px;
    }
    .seller_card {
        max-width: 72%;
    }
    #user_menu_icons, #user_menu_and_balance {
        gap: min(1.5em, 2vw);
    }
    .btn, .btnlike, input[type=file]::file-selector-button {
        font-size: 0.9em;
    }
}
@media only screen and (max-width: 325px) {
   
     .search-query-home{
        width: 200px;
        padding: 4px;
     }
     .slide_name {
        font-size: 2em;
     }
     .slide_desc {
        font-size: 1.27rem;
     }
    .title-cart{
        font-size: 1.0rem !important;
    }
    .seller_card{
        max-width: 60%;
    }
    .btn, .btnlike, input[type=file]::file-selector-button {
        font-size: 0.8em;
    }
    #logo img {
        width: 7.5em;
        height: 2.7em;
    }
    #user_menu_icons .menuItem {
        font-size: 1.3em;
    }
    #user_menu_icons, #user_menu_and_balance {
        gap: min(1.5em, 2vw);
    }

}